itemInfo.itemID 获取TH,可减少一次查询耗时entityInfo: 视频详情itemInfo: 视频基础信息 (itemID / title / createTime / coverURL / videoURL / authorID / creatorID)itemMetrics: 视频指标 (videoViews / engagementRate / sixSecondsVTR 及各自的 LifeTime 累计值)itemAuthorInfo: 作者信息 (nickName / handlerName / avatarURI / bio / storeRegion)itemAuthorMetrics: 作者指标 (followers 粉丝数)contentTags: 内容分类标签commentInfos: 热门评论 (text / likeCnt / createTime / userName / userAvatarLink)itemInfo.itemID of /get_top_contents_listTH for a video taken from the TH ranking, to avoid an extra lookupentityInfo: Video detail (itemInfo / itemMetrics / itemAuthorInfo / itemAuthorMetrics / contentTags / commentInfos)Authorization: Bearer ********************{
"item_id": "string",
"period_end_timestamp": 1,
"period_dimension": 1,
"country_code": "US"
}curl --location 'https://api.tikomni.com/api/u1/v1/tiktok/ads/get_top_contents_item_detail' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"item_id": "string",
"period_end_timestamp": 1,
"period_dimension": 1,
"country_code": "US"
}'{}